Subject: Re: [PATCH] gnu: Add melonds

From: cesarbcr <[email-masked]>
Date: Tue, 28 May 2024 11:03:02 +0000

Hi,
thanks a lot for your help!
Really sorry to not have answered sooner (I wrongly assumed debbugs would send notifications to me, so didn’t check the thread).

It seems your level in packaging is far above mine, so I can’t comment on your improvement (except saying it’s impressive ^.^).
The only thing I can add is: you should add yourself to the copyright lines at the top (but anyone can do it for you, once we get feedback from a reviewer).

Thanks again!
Altadil